Subject: [ipwave] Fwd: New Version Notification for draft-ietf-ipwave-ipv6-over-80211ocb-09.txt

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 6 Oct 2017 19:37:45 +0200

Hello IPWAVErs,

I submitted a new version of the IPv6-over-OCB draft.

It addresses the comments since the LC was issued.  I hope you see it 
better this way.

This is the ChangeLog:

o Significantly shortened the Address Mapping sections, by removing text
copied from RFC2464, and rather referring to it.
o Moved the EPD description to an Appendix on its own.
o Shortened the Introduction and the Abstract.
o Moved the tutorial section of OCB mode introduced to .11, into an
appendix.
o Removed the statement that suggests that for routing purposes a
prefix exchange mechanism could be needed.
o Removed refs to RFC3963, RFC4429 and RFC6775; these are about ND,
MIP/NEMO and oDAD; they were referred in the handover discussion
section, which is out.
o Updated a reference from individual submission to now a WG item in
IPWAVE: the survey document.
o Added term definition for WiFi.
o Updated the authorship and expanded the Contributors section.
o Corrected typographical errors.

Alex

-------- Message transféré --------
Sujet : 	New Version Notification for 
draft-ietf-ipwave-ipv6-over-80211ocb-09.txt
Date : 	Fri, 6 Oct 2017 10:34:52 -0700
De : 	[email-masked]
Pour : 	Jerome Haerri <[email-masked]>, Nabil Benamar 
<[email-masked]>, Jong-Hyouk Lee <[email-masked]>, Alexandre 
Petrescu <[email-masked]>, Alexandre Petrescu 
<[email-masked]>, Jerome Haerri <[email-masked]>, 
Thierry Ernst <[email-masked]>, [email-masked]

A new version of I-D, draft-ietf-ipwave-ipv6-over-80211ocb-09.txt
has been successfully submitted by Alexandre Petrescu and posted to the
IETF repository.

Name:		draft-ietf-ipwave-ipv6-over-80211ocb
Revision:	09
Title:		Transmission of IPv6 Packets over IEEE 802.11 Networks operating in mode Outside the Context of a Basic Service Set (IPv6-over-80211-OCB)
Document date:	2017-10-06
Group:		ipwave
Pages:		36
URL:            https://www.ietf.org/internet-drafts/draft-ietf-ipwave-ipv6-over-80211ocb-09.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ipwave-ipv6-over-80211ocb/
Htmlized:       https://tools.ietf.org/html/draft-ietf-ipwave-ipv6-over-80211ocb-09
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ipwave-ipv6-over-80211ocb-09
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ipwave-ipv6-over-80211ocb-09

Abstract:
    In order to transmit IPv6 packets on IEEE 802.11 networks running
    outside the context of a basic service set (OCB, earlier "802.11p")
    there is a need to define a few parameters such as the supported
    Maximum Transmission Unit size on the 802.11-OCB link, the header
    format preceding the IPv6 header, the Type value within it, and
    others.  This document describes these parameters for IPv6 and IEEE
    802.11-OCB networks; it portrays the layering of IPv6 on 802.11-OCB
    similarly to other known 802.11 and Ethernet layers - by using an
    Ethernet Adaptation Layer.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: Nabil Benamar <[email-masked]>
Date: Mon, 9 Oct 2017 09:23:51 +0100

Hi Alex,

The new version of the draft (09) is unreachable! The link is not working.

Best regards
Nabil Benamar
-------------------
نبيل بنعمرو

On Fri, Oct 6, 2017 at 6:37 PM, Alexandre Petrescu <
[email-masked]> wrote:

> Sujet : New Version Notification for draft-ietf-ipwave-ipv6-over-
> 80211ocb-09.txt
> Pour : Jerome Haerri <[email-masked]> <[email-masked]>,
> Nabil Benamar <[email-masked]> <[email-masked]>, Jong-Hyouk Lee
> <[email-masked]> <[email-masked]>, Alexandre Petrescu
> <[email-masked]> <[email-masked]>, Alexandre
> Petrescu <[email-masked]> <[email-masked]>, Jerome
> Haerri <[email-masked]> <[email-masked]>, Thierry
> Ernst <[email-masked]> <[email-masked]>,
> [email-masked]
>
>
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its
>
>

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 9 Oct 2017 10:33:42 +0200

maybe it takes some time for various places... It works ok for me.

https://tools.ietf.org/html/draft-ietf-ipwave-ipv6-over-80211ocb-09

Le 09/10/2017 à 10:23, Nabil Benamar a écrit :
> On Fri, Oct 6, 2017 at 6:37 PM, Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
>     Hello IPWAVErs,
> 
>     It addresses the comments since the LC was issued.  I hope you see
>     it better this way.
> 
>     This is the ChangeLog:
> 
>     De : 	[email-masked] <mailto:[email-masked]>
>     Pour : 	Jerome Haerri <[email-masked]>
>     <mailto:[email-masked]>, Nabil Benamar
>     <[email-masked]> <mailto:[email-masked]>, Jong-Hyouk Lee
>     <[email-masked]> <mailto:[email-masked]>, Alexandre
>     Petrescu <[email-masked]>
>     <mailto:[email-masked]>, Alexandre Petrescu
>     <[email-masked]> <mailto:[email-masked]>,
>     Jerome Haerri <[email-masked]>
>     <mailto:[email-masked]>, Thierry Ernst
>     <[email-masked]> <mailto:[email-masked]>,
>     [email-masked] <mailto:[email-masked]>
> 
> 
> 
>     URL:https://www.ietf.org/internet-drafts/draft-ietf-ipwave-ipv6-over-80211ocb-09.txt
>     <https://www.ietf.org/internet-drafts/draft-ietf-ipwave-ipv6-over-80211ocb-09.txt>
>     Status:https://datatracker.ietf.org/doc/draft-ietf-ipwave-ipv6-over-80211ocb/
>     <https://datatracker.ietf.org/doc/draft-ietf-ipwave-ipv6-over-80211ocb/>
>     Htmlized:https://tools.ietf.org/html/draft-ietf-ipwave-ipv6-over-80211ocb-09
>     <https://tools.ietf.org/html/draft-ietf-ipwave-ipv6-over-80211ocb-09>
>     Htmlized:https://datatracker.ietf.org/doc/html/draft-ietf-ipwave-ipv6-over-80211ocb-09
>     <https://datatracker.ietf.org/doc/html/draft-ietf-ipwave-ipv6-over-80211ocb-09>
>     Diff:https://www.ietf.org/rfcdiff?url2=draft-ietf-ipwave-ipv6-over-80211ocb-09
>     <https://www.ietf.org/rfcdiff?url2=draft-ietf-ipwave-ipv6-over-80211ocb-09>
> 
>     Abstract:
>     until the htmlized version and diff are available attools.ietf.org <http://tools.ietf.org>.
> 
>     The IETF Secretariat
> 
> 
>     [email-masked] <mailto:[email-masked]>
>     <https://www.ietf.org/mailman/listinfo/its>
> 
>

---

From: Nabil Benamar <[email-masked]>
Date: Mon, 9 Oct 2017 09:50:32 +0100

Strange!

The link does not work for me! !

Best regards
Nabil

On Oct 9, 2017 09:33, "Alexandre Petrescu" <[email-masked]>
wrote:

>> [email-masked] <mailto:[email-masked]>>
>> wrote:
>>
>>     Hello IPWAVErs,
>>
>>     De :        [email-masked] <mailto:[email-masked]
>> >
>>     Title:              Transmission of IPv6 Packets over IEEE 802.11
>> Networks operating in mode Outside the Context of a Basic Service Set
>> (IPv6-over-80211-OCB)